<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <TextView
        android:id="@+id/txtViewTitle"
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:gravity="center_vertical|center_horizontal"
        android:text="@string/preview_title" />

    <ImageButton
        android:id="@+id/imgBtnBack"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:layout_marginLeft="2dp"
        android:layout_marginTop="1dp"
        android:contentDescription="@string/cont_desc" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="32dp"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical" >

        <ViewFlipper
            android:id="@+id/viewFlipperPreview"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:layout_weight="1"
            android:gravity="center" >
        </ViewFlipper>

        <HorizontalScrollView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="10dp" >

            <LinearLayout
                android:id="@+id/layoutThumbnail"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >
            </LinearLayout>
        </HorizontalScrollView>
    </LinearLayout>
</RelativeLayout>